.video {width:50%;max-width:800px;padding:0 15px 15px 0;float:left;}
.video.breit {width:100%;float:none;}

.Downloads-form .Button.ButtonExt {width:110px; font-size:1.1em;}

.Form.Form-Register {
	border:0;
	margin:0;
	padding:0;
}
.Form.Form-Register input[type=email], .Form.Form-Register input[type=text] {
	padding:5px 15px ;
}
.Form.Form-Register input[type=button], .Form.Form-Register input[type=submit]{
	padding:5px 15px;
}

.yt-preview {
	margin: 0 auto;
	width:100%;
	max-width:800px;
	position:relative;
}
.yt-preview img {
	width:100%;
}
.yt-preview img.playbutton {
	position:absolute;
	top:35%;
	left:42%;
	width:15%;
	
}
.Modal.vv {
	opacity:0.8;
}

@media only screen and (max-width: 800px) {
	.video {width:100%;float:none;padding:0;}
}
.gal-col-1 {
	grid-template-columns: repeat(1, 1fr);
}
.gal-col-2 {
	grid-template-columns: repeat(2, 1fr);
}
.gal-col-3 {
	grid-template-columns: repeat(3, 1fr);
}
.gal-col-4 {
	grid-template-columns: repeat(4, 1fr);
}
.gal-col-5 {
	grid-template-columns: repeat(5, 1fr);
}
.gal-col-6 {
	grid-template-columns: repeat(6, 1fr);
}
.gal-col-7 {
	grid-template-columns: repeat(7, 1fr);
}

@media only screen and (max-width: 800px) {
	.gal-col-, .gal-col-2, .gal-col-3, .gal-col-4, .gal-col-5, .gal-col-6, .gal-col-7 {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media only screen and (max-width: 640px) {
	.gal-col-, .gal-col-2, .gal-col-3, .gal-col-4, .gal-col-5, .gal-col-6, .gal-col-7 {
		grid-template-columns: repeat(2, 1fr);
	}
}
.some-buttons a {
	margin:15px 20px 0 0;
}
.some-buttons img {
	max-width:40px;
	
}

.List.ListDefault .Teaser.faq {
	margin-bottom:2rem;
}
.faq h2 {
	border-bottom:1px solid #779D49;
	padding-bottom:.5em;
	cursor:pointer;
}
.faq h2:after {
	content:'▽';
	float:right;
}
.faq .Teaser-description, .faq .Teaser-link {
	display:none;
}
.faq h2.arrow-up:after {
	content:'△';
}
.has-border {
	border-bottom: 1px solid #779D49;
}
.faq h2.no-border {
	border-bottom-width:0;
}
#myname {display:none;}

@media only screen and (max-width: 1200px) {
	#navTop a {
		font-size:2em;
	}
	.Menu .toggle{
		font-size:2em;
		cursor:pointer;
	}
}


.grosse-schrift p, .grosse-schrift li {
	font-size:120%;
}

form .block input {
	width:100%;
	padding:1rem 4rem;
	border:1px solid #779d49;
	color:#779d49;
	font-size:1.3rem;
	line-height:2;
	margin-bottom:10px;
}
form .block input[type=submit] {
	background-color:#779d49;
	border:1px solid #fff;
	text-decoration:none;
	color:#FFF;
}
form .block input[type=submit]:hover, form .block input[type=submit]:active, form .block input[type=submit]:focus {
	background-color:#90B663;
	cursor:pointer;
}
.Article-section {
	overflow:hidden;
}
